> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1diagnosticscircuitbreakersisolate



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Viewer//swagger/v1/swagger.json get /api/v1/diagnostics/circuitbreakers/isolate
openapi: 3.0.0
info:
  title: NDS.Services.Viewer
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Viewer/
security: []
paths:
  /api/v1/diagnostics/circuitbreakers/isolate:
    get:
      tags:
        - Diagnostics
      operationId: Diagnostics_IsolateCircuitBreaker
      parameters:
        - name: name
          in: query
          schema:
            type: string
            nullable: true
          x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````